html {
  position: relative;
  min-height: 100%;
}

body {
    font-family: 'Raleway', sans-serif;
    padding-top: 20px;
    color: #777;
    margin-bottom: 60px;
    background-image: url(../imgs/background.jpg);
    padding-top: 54px;
}

}


h4 a , h3 {
    color: #196094;
}
a:hover {
    text-decoration: none;
}



.pull-right ul li  a{
  padding: 4px;
  margin-left:10px;
  list-style: none;



}

.pull-right li {
    float: left;
    margin-right:2px;


}
.pull-right ul {
    list-style-type: none;
    overflow: hidden;

}
.login {
    color: #305e94;

}

.navbar-brand {
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1.5px;
}

header .navbar-default{
    background: #0071c5;
}
.post-item, .widget, footer, .post-author, .post-comments, .page-not-found {
    background: #fff;
}
.post-item {
    margin-bottom: 20px;
    color: #525252;
}

.post-item p {
    font-size: 16px;
    /*line-height: 1.3;*/
}

.post-item.post-detail, .post-author, .post-comments {
    margin-bottom: 20px;
}

.post-item-image {
    max-width: 100%;
	overflow: hidden;
}

.post-item-image img {
    width: 100%;
    border: none;
}

.post-item-body, .post-author, .post-comments, .page-not-found {
    border: 1px solid #e7e7e7;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.03);
    /*border: 1px solid #e7e7e7;*/
}

.page-not-found {
    text-align: center;
    padding: 60px 0;
}

.page-not-found p {
    font-size: 2em;
}

.page-not-found h2 {
    font-size: 5em;
    letter-spacing: -4px;
}

.post-item-body h2, .post-item-body h1 {
    /*font-weight: bold;
    letter-spacing: 1px;*/
    font-size: 35px;
    line-height: 120%;
    font-weight: 700;
    letter-spacing: -1px;
}

.padding-10 {
    padding: 20px;
    text-align: justify;
}

.post-item-body .post-meta {
    border-top: 1px solid #e7e7e7;
    overflow: hidden;
    font-size: 13px;
    /*background: #fcfcfc;*/
}

.post-meta.no-border {
  border-top: none;
  padding: 5px 0 5px;
  background: rgba(231, 231, 231, 0.26);
  margin-bottom: 5px;
}

.post-item-body .post-meta a {
    color: #525252;
}

.post-item-body .post-meta a:hover {
    color: #6b6a6a;
}

ul.post-meta-group {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

ul.post-meta-group li {
    /*border-right: 1px dotted #e9e9e9;*/
    float: left;
    /*list-style: outside none none;*/
    margin: 0 10px 0 0;
    padding: 0 10px 0 0;
}

ul.post-meta-group li i {
    float: left;
    /*font-size: 12px;*/
    margin: 2px 5px 0 0;
}

.post-author {
    font-size: 13px;
    /*background: rgba(0, 0, 0, 0.02) none repeat scroll 0 0;*/
}

.media img {
    border-radius: 100%;
    margin-right: 10px;
}

.avatar {
    border-radius: 50%;
    max-width: 32px;
    float: left;
    margin-right: 20px;
}

.comment-author-meta h4 {
    font-weight: 700;
    font-size: 20px;
}

.post-author h4 {
    font-weight: 600;
}

.post-author-count {
    margin: 10px 0 15px;
}

.comment-heading {
    margin-bottom: 10px;
    border-bottom: 1px solid #e7e7e7;
}

/*.comment-heading h3 {
    padding-bottom: 10px;
    border-bottom: 1px solid #e7e7e7;
}*/

.post-comments {
    padding-top: 10px;
}
.post-comments h3 {
    text-align: center;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}

ul.comments-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.comments-list-children {
    font-size: 0.9em;
    list-style: outside none none;
    padding: 0;
}

li.comment-item {
    background: rgba(0, 0, 0, 0.02) none repeat scroll 0 0;
    border: 1px solid rgba(0, 0, 0, 0.05);
    margin: 15px 0;
    padding: 10px 20px;
}

li.comment-item:first-child {
    margin-top: 0;
}

.widget, .search-widget {
    margin-bottom: 2px;
}

.widget {
    border: 1px solid #e7e7e7;
    /*border: 1px solid transparent;*/
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.02);
}

.widget-heading {
    padding: 10px;
    border-bottom: 1px solid #e7e7e7;
    background: #018CCD none repeat scroll 0 0;
}

.widget-heading h4 {
    margin: 0;
    color: #fff;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    font-family:  Verdana, Arial, Helvetica, sans-serif;;
}
ul.ods {
    list-style: none;
    padding: 20px;
    margin-bottom: 0;
    font-size: 12px;
}
ul.ods li {
    border-bottom: 1px solid #e7e7e7;
    display: block;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

ul.ods li.active {
    font-size: 12px;
    color: #4fdeer
}
ul.ods li.active a {
    color: #305e94;
}

ul.categories, ul.popular-posts, ul.tags {
    list-style: none;
    padding: 20px;
    margin-bottom: 0;
}

ul.categories li {
    border-bottom: 1px solid #e7e7e7;
    display: block;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

ul.categories li:last-child {
    border-bottom: none;
    margin-bottom: 0;
}

ul.popular-posts li {
    display: block;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

ul.popular-posts li:last-child {
    margin-bottom: 0;
}

ul.popular-posts li img {
    float: left;
    margin-right: 15px;
}

ul.popular-posts li span, .post-author-count a {
    color: #aaa;
}

.popular-posts .post-image {
    float: left;
    margin-right: 20px;
    position: relative;
    vertical-align: middle;
    width: 100px;
}

.popular-posts .post-body {
    overflow: hidden;
}

.popular-posts .post-body h6 {
    font-size: 16px;
    /*font-weight: bold;*/
    color: #999;
}

.popular-posts .post-image img {
    width: 100%;
}

.post-body .post-meta {
    color: #aaa;
    font-size: 13px;
}

.comment-footer {
    background: #fff;
    border-top: 1px solid #e7e7e7;
}
ul.tags li {
    display: inline-block;
    margin: 2px 1px;
}
.tag {
    font-size: 12px;
    background: #588fe5;
    display: inline-block;
    color: #fff;
    position: relative;
    padding: 5px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    margin: 2px 20px 0 0;
    text-decoration: none;

}

.tag:hover {
    background-color: #777;
    color:#fff;
    text-decoration: none;
}

.tag:before {
    background: #fff;
    color:#fff;
    width: 5px;
    height: 5px;
    content: "";
    display: inline-block;
    border-radius: 5px;
    margin: 0 5px 0 0;
    border-color: transparent transparent transparent #fff;

}

.tag:after {
    display: inline-block;
    color:#fff;
    border: 14px solid;
    border-color: transparent transparent transparent #588fe5;
    height: 0;
    width: 0;
    position: absolute;
    right: -27px;
    top: 0;
    content: "";
    display: inline-block;
}


.tag:hover:after {
    border-color: transparent transparent transparent #777;
    color:#fff;
}
.tag:active {
    background-color: #777;
    color: #fff;
}
.tag a:hover{background:#555;}
.tag a:active{background:#555;}
footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #e7e7e7;
    padding: 15px 0;
}

footer p {
    margin-bottom: 0;
    font-size: 13px;
}

ul.social-icons {
    float: right;
    list-style: none;
    margin: 0;
}

ul.social-icons li {
    display: inline;
    margin: 0 5px;
}


span.required {
    color: red;
}

#abstract {
    display: block;
    display: -webkit-box;
    margin: 0 auto;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
}
#abstract p {
    display: none;
}
#abstract p:first-of-type {
    display: block;
    display: -webkit-box;
    margin: 0 auto;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
}
#abstract p:nth-of-type(2) {
    display: block;
    display: -webkit-box;
    margin: 0 auto;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 12px;
}



.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #196094;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-left: 25px;
    padding-right: 25px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    font-family: Oswald,Lato-Regular,Verdana,"Times New Roman",Tahoma;
    font-weight: lighter;
    text-align: center;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.header-label {
    color: #fff;
    font-weight: lighter;
    padding-left: 40px;
    text-transform: uppercase;
    font-size: 12px;
}
.badge {
    display: inline-block;
    min-width: 10px;
    padding: 3px 7px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    background-color: #777;
    border-radius: 4px;
}
li.active a {
    color: #337ab7;

}
li.active {
    font-size: 14px;

}

.tagactive {
  font-size: 12px;
  background: #777;
  display: inline-block;
  color: #fff;
  position: relative;
  padding: 5px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  margin: 2px 20px 0 0;
  text-decoration: none;

}
.tagactive:before {
    background: #fff;
    color:#fff;
    width: 5px;
    height: 5px;
    content: "";
    display: inline-block;
    border-radius: 5px;
    margin: 0 5px 0 0;
    border-color: transparent transparent transparent #fff;

}

.tagactive:after {
    display: inline-block;
    color:#fff;
    border: 14px solid;
    border-color: transparent transparent transparent #777;
    height: 0;
    width: 0;
    position: absolute;
    right: -27px;
    top: 0;
    content: "";
    display: inline-block;
}
.panel-default{
  margin-bottom:5px;
  margin-top:0px;
}
.panel-default>.panel-heading {
  color: #fff;
  background-color: #196094;
  border-color: #f5e70a;
}

.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a {
    color: inherit;
    font-size:14px;
}
.widget-search {
  padding: 5px;
  padding-left:10px;
  border-bottom: 1px solid #e7e7e7;
  background: rgb(25, 96, 148) none repeat scroll 0 0;
  color: #fff;
}

.widget-search h4 {
    text-align:right;
    margin: 5;
    color: #fff;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;
    font-family:  Verdana, Arial, Helvetica, sans-serif;;
}
.selected {
background: #e2e1e1;
}
#example-vertical {
  display: none;
}
.input-group-btn .btn-group {
    display: flex !important;
}
.input-group .input-group-addon {
    border-radius: 2px;
    border-color: #68a2c2;
    background-color: #2184be;
    text-decoration-color: #fff;
    color: #fff;
}

.navbar-right {
    margin-right: 0px;
}
.skin-blue .main-header .navbar {
    background-color: #0071c5;
}
.content-wrapper, .right-side {
    min-height: 100%;
    background-color: rgba(236, 240, 245, 0);
    z-index: 800;
}
.nav>li:hover {
    position: relative;
    display: block;
    color: #fff;
    background: rgba(0,0,0,0.1);
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fffbfb;
    background-color: rgba(0,0,0,0.1);
}

#accordion .glyphicon { margin-right:10px; }

.clickable{
   cursor: pointer;
}

.panel-heading span {
 margin-top: -20px;
 font-size: 15px;
}

.form_search{
  margin: 10px;
}
.h5, h5:not(.panel-title){
      padding: 8px 15px;
      margin: 5px -6px;
      list-style: none;
      background-color: #f5f5f5;
      border-radius: 4px;
}

ol {
    counter-reset: li; /* Initiate a counter */
    list-style: none; /* Remove default numbering */
    *list-style: decimal; /* Keep using default numbering for IE6/7 */
    font: 15px 'trebuchet MS', 'lucida sans';

    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

ol ol {
    margin: 0 0 0 2em; /* Add some left margin for inner lists */
}

.rounded-list a{
    position: relative;
    display: block;
    padding: .4em .4em .4em 2em;

    margin: .8em 0;
    background: #ddd;
    color: #444;
    text-decoration: none;
    border-radius: .2em;

}

.rounded-list a:hover{
    background: #eee;
}


.rounded-list a:before{
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -1.3em;
    top: 50%;
    margin-top: -1.3em;
    background: #87ceeb;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: .3em solid #fff;
    text-align: center;
    font-weight: bold;
    border-radius: 2em;

}

.img-responsive{


    width:100%;

}

/* Pen Title */
.pen-title {
  padding: 50px 0;
  text-align: center;
  letter-spacing: 2px;
}
.pen-title h1 {
  margin: 0 0 20px;
  font-size: 48px;
  font-weight: 300;
}
.pen-title span {
  font-size: 12px;
}
.pen-title span .fa {
  color: #33b5e5;
}
.pen-title span a {
  color: #33b5e5;
  font-weight: 600;
  text-decoration: none;
}

/* Form Module */
.form-module {
  position: relative;
  background: #ffffff;
  width: 100%;
  border-top: 5px solid #33b5e5;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  margin-top: 5px;
}
.form-module .toggle {
  cursor: pointer;
  position: absolute;
  top: -0;
  right: -0;
  background: #33b5e5;
  width: 30px;
  height: 30px;
  margin: -5px 0 0;
  color: #ffffff;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
}
.form-module .toggle .tooltip {
  position: absolute;
  top: 5px;
  right: -65px;
  display: block;
  background: rgba(0, 0, 0, 0.6);
  width: auto;
  padding: 5px;
  font-size: 10px;
  line-height: 1;
  text-transform: uppercase;
}
.form-module .toggle .tooltip:before {
  content: '';
  position: absolute;
  top: 5px;
  left: -5px;
  display: block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid rgba(0, 0, 0, 0.6);
}
.form-module .form {
  display: none;
  padding: 40px;
}
.form-module .form:nth-child(2) {
  display: block;
}
.form-module h2 {
  margin: 0 0 20px;
  color: #33b5e5;
  font-size: 18px;
  font-weight: 400;
  line-height: 1;
}
.form-module input {
  outline: none;
  display: block;
  width: 100%;
  border: 1px solid #d9d9d9;
  margin: 0 0 20px;
  padding: 10px 15px;
  box-sizing: border-box;
  font-wieght: 400;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.form-module input:focus {
  border: 1px solid #33b5e5;
  color: #333333;
}
.form-module button {
  cursor: pointer;
  background: #33b5e5;
  width: 100%;
  border: 0;
  padding: 10px 15px;
  color: #ffffff;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.form-module button:hover {
  background: #178ab4;
}
.form-module .cta {
  background: #f2f2f2;
  width: 100%;
  padding: 15px 40px;
  box-sizing: border-box;
  color: #666666;
  font-size: 14px;
  text-align: center;
}
.form-module .cta a {
  color: #333333;
  text-decoration: none;
}

.register{
  cursor: pointer;
  float:left;
}

.forget{
  cursor: pointer;
  float:right;
}

.first current a{
  cursor: pointer;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    font-size: 14px;
  }

.sidebar-menu .treeview-menu>li>a {

    font-size: 12px;
}
.sidebar-menu>li {

    font-size: 12px;
}

.skin-blue, .skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #115180;
}

.skin-blue .sidebar a {
    color: #fff;
}

.skin-blue .sidebar-menu>li>.treeview-menu {
    margin: 0 1px;
    background: #00477b;
}
.skin-blue .treeview-menu>li>a {
    color: #b0cfdc;
}

.skin-blue .sidebar-menu>li:hover>a, .skin-blue .sidebar-menu>li.active>a {
    color: #fff;
    background: #3a71c4;
    border-left-color: #689ae6;
    border-width: 2px;
}
.skin-blue-light ul li a{
  color: #0071c5;

}
.skin-blue .sidebar-menu>li.header {
    color: #f5f5f5;
    background: #0f364c;
    text-align:center;
}

.skin-blue .treeview-menu>li.active>a, .skin-blue .treeview-menu>li>a:hover {
    color: #fff;
    text-decoration: underline;
}

#table_sais td{
  font-size: 12px;
}

.multiselect {
  box-sizing: inherit;
  }
.bx-viewport {
  overflow: visible!important;
  }
.bg-dark {
      background-color: #0071c5;
  }

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent!important;
}
.pull-left.info {
    color: #fff;
}
.user-panel>.info {
    padding: 5px 5px 5px 5px;
    line-height: 1;
    position: initial!important;
    left: 0px;
}
@media screen and (max-width: 450px){
.g-recaptcha {
transform:scale(0.58);-webkit-transform:scale(0.58);
transform-origin:0 0;-webkit-transform-origin:0 0;
}
.banner {
    border: 0;
    width: 70%;
}
.header-label {
display: none;
}

}

@media screen and (max-width: 900px) and (min-width: 450px){
.g-recaptcha {
transform:scale(0.8);-webkit-transform:scale(0.8);
transform-origin:0 0;-webkit-transform-origin:0 0;
}

}

@media only screen and (min-width: 1100px)  {
    #date_start{
       width: 120px;
    }
    #date_end{
       width: 120px;
    }

    .login {
    color: #305e94;
    margin-right: 80px;
    }


}
@media only screen and (width: 1024px)  {

}
@media (min-width: 992px) {
  body {
    padding-top: 56px;
  }
}
